aboutsummaryrefslogtreecommitdiffstats
path: root/cron-sh/diff_check.sh
diff options
context:
space:
mode:
Diffstat (limited to 'cron-sh/diff_check.sh')
-rwxr-xr-xcron-sh/diff_check.sh10
1 files changed, 3 insertions, 7 deletions
diff --git a/cron-sh/diff_check.sh b/cron-sh/diff_check.sh
index 3c0fc27..b8991e1 100755
--- a/cron-sh/diff_check.sh
+++ b/cron-sh/diff_check.sh
@@ -3,15 +3,11 @@
# Written by Vandoorselaere Yoann, <yoann@mandrakesoft.com>
#
-if [[ -f /var/lib/msec/security.conf ]]; then
- . /var/lib/msec/security.conf
-else
- echo "/var/lib/msec/security.conf don't exist."
- exit 1
-fi
-
if [[ -f /etc/security/msec/security.conf ]]; then
. /etc/security/msec/security.conf
+else
+ echo "/etc/security/msec/security.conf don't exist."
+ exit 1
fi
if [[ ${CHECK_SECURITY} == no ]]; then